[android-components](../../../index.md) / [mozilla.components.feature.customtabs](../../index.md) / [CustomTabsFacts](../index.md) / [Items](./index.md)

# Items

`object Items` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/customtabs/src/main/java/mozilla/components/feature/customtabs/CustomTabsFacts.kt#L19)

Items that specify which portion of the [CustomTabsToolbarFeature](../../-custom-tabs-toolbar-feature/index.md) was interacted with

### Properties

| Name | Summary |
|---|---|
| [ACTION_BUTTON](-a-c-t-i-o-n_-b-u-t-t-o-n.md) | `const val ACTION_BUTTON: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
| [CLOSE](-c-l-o-s-e.md) | `const val CLOSE: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
